AnsweredAssumed Answered

How can I convert my CEJ file version from the new 2016 to the old 2015.1 verison?

Question asked by MicahShane on Sep 8, 2016
Latest reply on Jan 23, 2017 by TFuchs-esristaff

I have the LumenRT GeoDesign plugin for CityEngine, but it does not seem to work in CE 2016.  I am happy with CE 2016, but I need to open a scene with 2015.1 long enough to use the plugin....However, when I try to load my .cej file from 2015.1....it just shows a blank viewport with no layers and gives me an error of having the wrong version of a cej file.  How can i revert back to the old version?

Outcomes